uuid: 6c643484-ab9e-4b8a-8047-cbe4c30fd450
langcode: en
status: true
dependencies:
  config:
    - field.field.group_content.project-group_membership.group_roles
    - group.content_type.project-group_membership
  module:
    - path
id: group_content.project-group_membership.default
targetEntityType: group_content
bundle: project-group_membership
mode: default
content:
  entity_id:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  group_roles:
    type: options_buttons
    weight: 31
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  uid: true
